分享到:

Unlimax 问答平台已经迁移到 http://answers.unlimax.com ,新的问答平台搜索答案更加方便,赶快试试吧。



JIRA演示站点
Confluence演示站点
Unlimax站点
Unlimax微博





1,484 问题

1,783 回复

1,947 评论

191,134 用户

在confluence直接Create Jira Issue,提示“The required field Linked Issues is not available in this dialog. You will need to create your issue directly in JIRA.”

0 投票
应该是Jira此类IssueType有些字段在Confluence创建的时候无法默认显示出来,这个在Confluence中可否配置?
时间: 2015年 1月 9日 分类:Confluence 作者: Ollie 尤达大师 (17,580 积分)

1个回答

0 投票
你选择的问题类型的创建界面中,有字段做了特殊关联?这里创建问题只是默认的几个字段,有特殊设置的都创建不了,必填字段也是不可以的。。。。。。。。。。。。
已回复 2015年 1月 9日 作者: lisa 武士长老 (3,390 积分)
Hi Lisa,我发现也并非所有的自定义的必填字段不行,好像只有一部分不行,比如级联字段、选择人员的字段、版本字段等,但不知道官方有没此类说明,明确哪些可以,哪些不可以